# eric4.eric4-pluginuninstall

Eric4 Plugin Uninstaller

This is the main Python script to uninstall eric4 plugins from outside of the IDE.

### Global Attributes

None

### Classes

None

### Functions

createMainWidget | Function to create the main widget.
main | Main entry point into the application.

## createMainWidget

createMainWidget(argv)

Function to create the main widget.

argv
  list of commandline parameters (list of strings)

Returns:
  reference to the main widget (QWidget)

Up

## main

main()

Main entry point into the application.

Up